@charset "utf-8";
/* gw8 2016-01-21 */
/* 공통 */
html {overflow-y:scroll; width:100%; height:100%;}
body {margin:0;padding:0;font-size:0.75em;font-family:'맑은 고딕','Malgun Gothic',dotum,돋움; background:#f1f2f3; color:#747474; min-width:980px; text-align:center;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'맑은 고딕','Malgun Gothic',dotum}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ul,li,dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:dotum;font-size:1em}
button {cursor:pointer}
table {width:100%;border-collapse:collapse;border-spacing:0}

textarea, select {font-family:dotum;font-size:1em; color:#999;}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a:link, a:visited {color:#666;text-decoration:none}
a:hover, a:focus, a:active {color:#333;text-decoration:none}

.blind {position:absolute; left:-9999999px; top:-999999px;}
.hidden{display:none;}
.clb{clear:both;}
.left{text-align:left !important;}
.right{text-align:right !important;}

.green{color:#669900 !important;}
.red{color:#cc0000 !important;}
.blue{color:#0066ff !important;}
.navy{color:#081b4b !important;}
.gray{color:#666 !important;}
.black{color:#000 !important;}
.orange{color:#ff9900 !important;}
.BgDgray{background:#656565;}
.hrGray{width:100%; border:0px; display:block; background:#e8e8e8; height:3px; clear:both; margin:0px; padding:0px;}

.mwView{display:none;}

/* 레이아웃 */
#allWrap{width:100%; min-width:854px; text-align:center; padding-bottom:10px; overflow:hidden; position:relative;}
	.soccerBg{background:URL(../img/soccerBg.gif) repeat-x top center;}
	.nbaBg{background:URL(../img/nbaBg.gif) repeat-x top center;}
	.nflBg{background:URL(../img/nflBg.gif) repeat-x top center;}
#wrap{width:100%; max-width:850px; margin:0 auto; position:relative;}
#top{display:block; position:absolute; left:0px; top:-999px;}

.topAr{width:100%; height:100px;margin-top:60px;clear:both;}

.header{width:100%;min-width:980px; background:URL(../img/topShaow.png) repeat-x center bottom;text-align:left; padding-bottom:5px; position:fixed; left:0px; top:0px; z-index:999;}
	.headerTop{width:100%; position:relative;background:#11223a;height:60px;}
	.headerTop h1{float:left; text-align:left;height:60px; line-height:60px; background:URL(../img/livescoreLogo.gif) no-repeat 20px center #08111d;width:114px;padding:0 0 0 160px;color:#b5b8bc; font-size:14px; border-right:1px solid #414e61;}

	.selectGen{width:210px;text-align:left;position:absolute; top:0px; left:275px;overflow:hidden;padding:60px 0 0 0;background:#11223a;}
	.selectGen li{display:none;}
	.selectGen li a{display:block;overflow:hidden;height:50px; line-height:50px;padding-left:15px;font-weight:bold; font-size:14px;}
	.selectGen li a:link,
	.selectGen li a:visited{color:#979fa9;-webkit-transition-duration:0.2s;-webkit-transition-timing-function:ease;transition-duration:0.2s;transition-timing-function:ease;}
	.selectGen li a:hover{color:#fff;background:#0e1622;-webkit-transition-duration:0.2s;-webkit-transition-timing-function:ease;transition-duration:0.2s;transition-timing-function:ease;}
	.selectGen li a i{display:block;float:left;width:50px;height:50px; background:URL(../img/icoBall.png) no-repeat; filter:Alpha(opacity=25);opacity:0.25;-moz-opacity:0.25;}
	.selectGen li a:hover i{filter:Alpha(opacity=50);opacity:0.5;-moz-opacity:0.5;}

	.selectGen li.gen01 a i{background-position:0px 0px;}
	.selectGen li.gen02 a i{background-position:0px -50px;}
	.selectGen li.gen03 a i{background-position:0px -100px;}
	.selectGen li.gen04 a i{background-position:0px -150px;}
	.selectGen li.gen05 a i{background-position:0px -200px;}

	.selectGen li.on{position:absolute;left:0px; top:0px;display:block !important; width:210px;}
	.selectGen li.on a{height:60px;line-height:60px;font-size:16px; color:#fff !important; border-right:1px solid #414e61; background:URL(../img/btnDown.png) no-repeat right center;}
	.selectGen li.on a i{margin-top:5px;filter:Alpha(opacity=75);opacity:0.75;-moz-opacity:0.75;}
	ul:hover.selectGen li{display:block;}
	ul:hover.selectGen{
					box-shadow:0 0 5px 1px black;
					-moz-box-shadow:0 0 5px 1px black;
					-webkit-box-shadow:0 0 5px 1px black;
					}

	.playList{position:absolute;left:486px; top:0px;}
	.playList h2{min-width:260px;padding:0 70px 0 20px;height:60px; color:#bbb;font-size:11px;font-weight:normal;text-align:left; cursor:pointer; background:URL(../img/btnDown.png) no-repeat right center;}
	.playList h2 b{color:#fff; font-size:14px; font-weight:bold;display:block;width:auto;padding-top:14px;}
	.playList dl{display:none;width:350px;overflow:hidden;border:1px solid #bababa;}
	.playList dl dt{width:100%;background:#f1f2f3;overflow:hidden;position:relative;padding:20px 0;color:#000;font-size:18px; text-align:center;}
	.playList dl dt a{display:block;position:absolute;top:50%;margin-top:-14px; width:28px; height:28px;}
	.playList dl dt a b{display:none;}
	.playList dl dt a.btnLeftList{left:20px;background:URL(../img/btnLeftList.gif) no-repeat center center;}
	.playList dl dt a.btnRightList{right:20px;background:URL(../img/btnRightList.gif) no-repeat center center;}
	.playList dl dd{width:100%;max-height:380px;overflow:auto;background:#fff;}
	.playList dl dd ul {padding:10px;}
	.playList dl dd ul li{border-bottom:1px dashed #ccc;}
	.playList dl dd ul li a{display:block;padding:20px 15px;color:#999;font-size:11px;}
	.playList dl dd ul li a b{display:block;color:#666; font-size:13px;}
	.playList dl dd ul li a:link,
	.playList dl dd ul li a:visited{color:#999}
	.playList dl dd ul li a:hover{color:#666;}
	.playList dl dd ul li a:link b,
	.playList dl dd ul li a:visited b{color:#666;}
	.playList dl dd ul li a:hover b{color:#000;}
	
	.playList_slide{position:absolute;left:486px; top:0px;}
	.playList_slide h2{min-width:260px;padding:0 70px 0 20px;height:60px; color:#bbb;font-size:11px;font-weight:normal;text-align:left; cursor:pointer; background:URL(../img/btnDown.png) no-repeat right center;}
	.playList_slide h2 b{color:#fff; font-size:14px; font-weight:bold;display:block;width:auto;padding-top:14px;}
	.playList_slide dl{display:block;width:350px;overflow:hidden;border:1px solid #bababa;}
	.playList_slide dl dt{width:100%;background:#f1f2f3;overflow:hidden;position:relative;padding:20px 0;color:#000;font-size:18px; text-align:center;}
	.playList_slide dl dt a{display:block;position:absolute;top:50%;margin-top:-14px; width:28px; height:28px;}
	.playList_slide dl dt a b{display:none;}
	.playList_slide dl dt a.btnLeftList_slide{left:20px;background:URL(../img/btnLeftList.gif) no-repeat center center;}
	.playList_slide dl dt a.btnRightList_slide{right:20px;background:URL(../img/btnRightList.gif) no-repeat center center;}
	.playList_slide dl dd{width:100%;max-height:380px;overflow:auto;background:#fff;}
	.playList_slide dl dd ul {padding:10px;}
	.playList_slide dl dd ul li{border-bottom:1px dashed #ccc;}
	.playList_slide dl dd ul li a{display:block;padding:20px 15px;color:#999;font-size:11px;}
	.playList_slide dl dd ul li a b{display:block;color:#666; font-size:13px;}
	.playList_slide dl dd ul li a:link,
	.playList_slide dl dd ul li a:visited{color:#999}
	.playList_slide dl dd ul li a:hover{color:#666;}
	.playList_slide dl dd ul li a:link b,
	.playList_slide dl dd ul li a:visited b{color:#666;}
	.playList_slide dl dd ul li a:hover b{color:#000;}
	
	div:hover.playList dl{display:block;
							box-shadow:0 0 5px 1px black;
							-moz-box-shadow:0 0 5px 1px black;
							-webkit-box-shadow:0 0 5px 1px black;
							}

.btnSection{width:100%;overflow:hidden;background:#fff;text-align:center;}
.btnSection a{display:inline-block;padding:20px 15px 17px 15px; border-bottom:6px solid #fff;font-weight:bold; font-size:14px;}
.btnSection a:link,
.btnSection a:visited{color:#666;}
.btnSection a:hover{color:#000;border-bottom:6px solid #ddd;}
.btnSection a.on{border-bottom:6px solid #3586d2;}

.arrlnr{position:fixed;top:72%; margin-top:-75px;width:89px;background:#fff;z-index:999;}
.arrlnr a{display:block; text-align:center;text-decoration:none;border:1px solid #ddd;
	-webkit-transition-duration: 0.2s;-webkit-transition-timing-function: ease;transition-duration: 0.2s;transition-timing-function: ease;}
.arrlnr i{display:block; width:90px; height:90px;background-position:center center;background-repeat:no-repeat;
	-webkit-transition-duration: 0.2s;-webkit-transition-timing-function: ease;transition-duration: 0.2s;transition-timing-function: ease;}
.arrlnr b{display:block;width:100%; background:#d8d9da;color:#999999;font-family:verdana; font-size:10px;font-weight:bold;padding:8px 0;}
.arrlnr u{display:block;background:#c2c3c4;color:#fff;text-decoration:none;font-family:'Malgun Gothic','맑은고딕';font-size:12px;font-weight:bold;padding:8px 0;height:20px;line-height:20px;}
.arrlnr a:hover{border:1px solid #666;
	-webkit-transition-duration: 0.2s;-webkit-transition-timing-function: ease;transition-duration: 0.2s;transition-timing-function: ease;}
.arrlnr a:hover b{background:#666;color:#ddd;
	-webkit-transition-duration: 0.2s;-webkit-transition-timing-function: ease;transition-duration: 0.2s;transition-timing-function: ease;}
.arrlnr a:hover u{background:#333;
	-webkit-transition-duration: 0.2s;-webkit-transition-timing-function: ease;transition-duration: 0.2s;transition-timing-function: ease;}
.arr_left{left:-1px;}
.arr_right{right:-1px;}

.arr_left a i{background-image:URL(../img/arrLeft.gif)}
.arr_right a i{background-image:URL(../img/arrRight.gif)}

.arr_left a:hover i{background-position:20px center;
	-webkit-transition-duration: 0.2s;-webkit-transition-timing-function: ease;transition-duration: 0.2s;transition-timing-function: ease;}
.arr_right a:hover i{background-position:45px center ;
	-webkit-transition-duration: 0.2s;-webkit-transition-timing-function: ease;transition-duration: 0.2s;transition-timing-function: ease;}


a.btnCloseX {display:block; width:60px; height:60px; cursor:pointer; background:URL(../img/btnX.gif) no-repeat center center; position:absolute; right:0px; top:0px; z-index:991;}
a.btnCloseX  b{display:none;}

.cont{width:980px;margin:0 auto;}
.cont hr{height:30px;margin-bottom:30px;border:0px;border-bottom:1px dashed #ccccce; display:block;clear:both;width:100%;}

.footer{width:100%;min-width:980px; clear:both; text-align:center;  color:#919192; padding:0 0 30px 0; margin:0 auto;font-size:11px; letter-spacing:-1px;font-family:dotum;}
.footer u{font-family:verdana; font-size:10px; text-decoration:none; display:block; margin:0 auto; padding-top:5px; color:#a8a9aa; letter-spacing:0px;}


.btnTop{display:none;position:fixed;right:10px;bottom:10px;filter:Alpha(opacity=10);opacity:0.1;-moz-opacity:0.1;
	-webkit-transition-duration: 0.2s;-webkit-transition-timing-function: ease;transition-duration: 0.2s;transition-timing-function: ease;}
a:hover.btnTop{filter:Alpha(opacity=30);opacity:0.3;-moz-opacity:0.3;
	-webkit-transition-duration: 0.2s;-webkit-transition-timing-function: ease;transition-duration: 0.2s;transition-timing-function: ease;}
.btnTop img{display:block;}





.arrow_box 
{
position: relative;
z-index:99;
font-weight:bold;
width: 400px;
height: 30px;
line-height: 30px;
padding: 0px;
background: #FFFFFF;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
border: #7F7F7F solid 2px;
}

.arrow_box:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 0 6px 16px;
border-color: #FFFFFF transparent;
display: block;
width: 0;
z-index: 1;
top: -16px;
left: 24px;
}

.arrow_box:before 
{
content: '';
position: absolute;
border-style: solid;
border-width: 0 7px 17px;
border-color: #7F7F7F transparent;
display: block;
width: 0;
z-index: 0;
top: -19px;
left: 23px;
}



#background_img{background-image: url('http://img.livecenter.co.kr/img/logo/livescore_logo.gif'); background-position:center center;  -moz-opacity:.25; width: 980px;margin: auto;height:100%;opacity:0.04;position:fixed;}
.background_img{background-image: url('http://img.livecenter.co.kr/img/logo/livescore_logo.gif'); background-position:center center;  -moz-opacity:.25; width: 980px;margin: auto;height:100%;opacity:0.04;position:fixed;}

.preview-wrap * {
	all: revert;
	color:black;
}
.preview-wrap p,.preview-wrap li {
	color:#454545;
	line-height:2;
}